- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# remove_const Struct Template Reference
[Miscellaneous constructs used by Vaucanson, Miscellaneous constructs used by Vaucanson]

Turn a const type into its corresponding mutable type. More...

List of all members.

## Detailed Description

### template<typename T>
struct vcsn::misc::remove_const< T >

Turn a const type into its corresponding mutable type.

Definition at line 65 of file static.hh.